# std::ranges::elements_view<V,F>::sentinel<Const>::base

From cppreference.com
< cpp‎ | ranges‎ | elements view‎ | sentinel

constexpr ranges::sentinel_t <Base> base() const; |  | (since C++20)

Returns the underlying sentinel.

### Parameters

(none)

### Return value

a copy of the underlying sentinel

### Example

| This section is incomplete Reason: no example

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/ranges/elements_view/sentinel/base&oldid=131008"